export const formatPic = (value: string) => {
  try {
    if (value?.indexOf('[') === 0) {
      // 如果出现[ 那么是新的图片格式
      const info = JSON.parse(value);
      return { url: info[0]?.url, w: info[0]?.w, h: info[0]?.h };
    } else {
      return { url: value };
    }
  } catch (error) {
    return { url: '' };
  }
};
